[package]
authors = ['marco@one.io']
edition = '2018'
name = 'pallet-gamedao'
version = "2.0.0-dev"
license = "Unlicense"
homepage = "https://gamedao.co"
repository = "https://github.com/playzero/pallet-gamedao/"
description = "gamedao pallet"

[package.metadata.docs.rs]
targets = ["x86_64-unknown-linux-gnu"]

[dependencies]
codec = { package = "parity-scale-codec", version = "1.3.0", default-features = false, features = ["derive"] }

[dependencies.frame-support]
default-features = false
version = "2.0.0-dev"
path = "../../frame/support"

[dependencies.frame-system]
default-features = false
version = "2.0.0-dev"
path = "../../frame/system"

[dev-dependencies.sp-core]
default-features = false
version = "2.0.0-dev"
path = "../../primitives/core"

[dev-dependencies.sp-io]
default-features = false
version = "2.0.0-dev"
path = "../../primitives/io"

[dev-dependencies.sp-runtime]
default-features = false
version = "2.0.0-dev"
path = "../../primitives/runtime"


[features]
default = ['std']
std = [
	'codec/std',
	'frame-support/std',
	'frame-system/std'
]
